## Index

### Interfaces

- DimensionFilterConfig
- OGCOptions
- TimeProperty
- TimeRange
- WFSLayer
- WMSLayer

### Type aliases

- Dimensions
- DimensionsActive
- DimensionsFiltersConfig
- ServerType
- TimePropertyModeEnum
- TimePropertyResolutionEnum
- TimePropertyWidgetEnum
- Type
- WFSOutputFormat
- WMSInfoFormat

## Type aliases

### Dimensions

Dimensions: Object<string, string | null>

- Defined in src/datasource/OGC.js:35

#### Type parameters

### DimensionsActive

DimensionsActive: Object<string, string>

- Defined in src/datasource/OGC.js:216

#### Type parameters

### DimensionsFiltersConfig

DimensionsFiltersConfig: Object<string, DimensionFilterConfig>

- Defined in src/datasource/OGC.js:104

#### Type parameters

### ServerType

ServerType: string

#### Type parameters

### TimePropertyModeEnum

TimePropertyModeEnum: string

#### Type parameters

### TimePropertyResolutionEnum

TimePropertyResolutionEnum: string

#### Type parameters

### TimePropertyWidgetEnum

TimePropertyWidgetEnum: string

#### Type parameters

### Type

Type: string

#### Type parameters

### WFSOutputFormat

WFSOutputFormat: string

#### Type parameters

### WMSInfoFormat

WMSInfoFormat: string

#### Type parameters

Generated using TypeDoc